---

file:       preferences.cfg
node:       preferences
infos_node: preferences

structure:

  preferences:
    email:            node
    miscellaneous:    node
    password:         node
    security:         node
    server:           node
    login_plugins:    node-list

infos:

  - node:               email
    defined_in_file:    preferences.email.yaml

  - node:               miscellaneous
    defined_in_file:    preferences.miscellaneous.yaml

  - node:               password
    defined_in_file:    preferences.password.yaml

  - node:               security
    defined_in_file:    preferences.security.yaml

  - node:               server
    defined_in_file:    preferences.server.yaml

  - node:               login_plugins

...